<?php
// убираем автокопирование у подтаблиц "записи разговоров"
$res = run_query("SELECT record_table FROM " . $config['table_prefix'] . "module_asterisk_servers");
while ($row = sql_fetch_assoc($res)) {
    run_query("UPDATE " . $config['table_prefix'] . "subtables SET autocopy=0 WHERE link_table_id=" . $row['record_table']);
}
?>